ECHO OFF
CLS
ECHO *************************************************************************
ECHO                                 PC-PAKRATT II
ECHO                                 RELEASE NOTES
ECHO ************ Apr. 2, 1993 ********************* ver. 5.5 ****************
ECHO 
ECHO      This file contains information not found in the manual and includes
ECHO      information about the latest release of PC-Pakratt II and PK-FAX.
ECHO      This disk also includes a PACTOR operation chapter.  To read this 
ECHO      chapter, simply type PACTOR at the DOS prompt and press "<Enter>".
ECHO      To print the chapter type COPY PACTOR.DOC PRN: and press "<Enter>". 
ECHO 
ECHO LINK ERRORS
ECHO      If you are having difficulty running the PC-Pakratt II or PK-FAX
ECHO      programs and getting the "LINK ERROR" message, there may be an
ECHO      IRQ or serial port conflict in your computer.
ECHO 
ECHO      We have included a program to test for Serial Port conflicts 
ECHO      that should be run if LINK ERRORS are a problem on your system.
ECHO      The program called TESTPC2.COM is located on the second
ECHO      installation disk.  To run this program, simply insert the
ECHO      second diskette into drive A: and type A:TESTPC2 followed by
ECHO      pressing the Enter key.
ECHO 
PAUSE
CLS
ECHO 
ECHO 
ECHO      The TESTPC2 program will locate Serial Ports in your computer
ECHO      and examine the IRQ usage identifying any problems encountered.
ECHO      The program will then make recommendations about which serial
ECHO      ports to use (or not to use) for connecting to your PK-232 MBX.
ECHO      If a conflict is encountered that would prevent the PC-Pakratt II
ECHO      or PK-FAX program from operating, the program will recommend
ECHO      action to resolve it.
ECHO 
ECHO      If the recommended action does not solve the problem, or you do
ECHO      not understand what is being recommended, then by all means
ECHO      contact the AEA Technical Support Department as described in
ECHO      your manual, and at the end of this README file.
ECHO 
ECHO      Please be at your computer when you call and have the 
ECHO      information from the TESTPC2 program displayed on your screen.
ECHO      Our Support Technician will need to know much of this information
ECHO      and may ask you to perform some additional computer tests as well.
ECHO 
ECHO 
PAUSE
CLS
ECHO PK-FAX ENHANCEMENTS
ECHO      Added support for the COM3 and COM4 serial ports.  The
ECHO      options lists for the "Printer Configuration/Printer port"
ECHO      menu and the "PK-232 Configuration/PK-232 serial port" menu
ECHO      now include COM3 and COM4.  The user may use the "COM3/COM4
ECHO      configuration" menu under "PK-232 Configuration" to alter
ECHO      COM3 or COM4 parameters such as IRQ bit, vector and base
ECHO      register.
ECHO 
ECHO      The printer control codes may now be customized for printers we
ECHO      haven't covered specifically in PK-FAX.  Here is how to do
ECHO      it:
ECHO 
ECHO 
PAUSE
CLS
ECHO      1. Under "Printer Configuration," set "A. Printer type" to
ECHO      the type of printer whose control codes come closest to the
ECHO      printer being set up.  Then set "A. Printer type" to Custom.
ECHO 
ECHO      2. Select "B. Printer graphics density" and choose the
ECHO      desired dot density.  The density is expressed in dots per
ECHO      inch, which assumes a printing width of 8 inches.  Some
ECHO      printers have a usable width narrower than 8 inches.  The
ECHO      user should divide the desired number of dots by 8 and
ECHO      select that number.
ECHO 
ECHO      3. Select "I. Printer control codes" and change the
ECHO      appropriate codes.  The codes must be entered in
ECHO      hexadecimal, not decimal or ASCII characters.  The changed
ECHO      codes stay in effect as long as "Printer type" is set to
ECHO      Custom.
ECHO 
ECHO      The Printer Control Codes menu contains the following items:
ECHO 
ECHO      A. Set graphics mode               Sent each line before the
ECHO                                         image data.
ECHO 
ECHO 
PAUSE
CLS
ECHO      B. Set line spacing                Sent once at the start of
ECHO                                         the image.
ECHO 
ECHO      C. Do line feed                    Sent each line after the
ECHO                                         image data.
ECHO 
ECHO      D. Reset printer                   Sent once at the end of
ECHO                                         the image.
ECHO 
ECHO      E. Vertical dots                   Shows number of vertical
ECHO                                         dots and their
ECHO                                         orientation.  Set the
ECHO                                         number with the "Printer
ECHO                                         data bits" command under
ECHO                                         the "Printer
ECHO                                         Configuration" menu.
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
PAUSE
CLS
ECHO      F. Horizontal dots                 Shows number of
ECHO                                         horizontal dots.  Set
ECHO                                         the number with the
ECHO                                         "Printer graphics
ECHO                                         density" command under
ECHO                                         the "Printer
ECHO                                         Configuration" menu.
ECHO 
ECHO      Example:  The Tandy DMP-132 is not covered in PK-FAX.  Set
ECHO      "Printer type" to Radio Shack and then Custom.  Then set
ECHO      "Printer graphics density" to 60 dpi to yield 480 dots
ECHO      across the paper.  Select "Printer control codes" and set
ECHO      the following:
ECHO 
ECHO          A. Set graphics mode      12
ECHO          C. Do line feed           0A
ECHO          D. Reset printer          1E 0D 0A
ECHO 
ECHO      It's important to set "Printer type" to the correct printer
ECHO      before going to Custom.  Some printer types are handled as
ECHO      special cases in PK-FAX:
ECHO 
ECHO 
PAUSE
CLS
ECHO      HP LaserJet & ThinkJet receive dot data in a horizontal
ECHO      format rather than vertically as most other printers do.  In
ECHO      higher densities horizontal lines need to be received twice.
ECHO 
ECHO      Radio Shack and Gorilla type printers need to have the
ECHO      unused bit 7 of the data byte set to 1.
ECHO 
ECHO      Okidata printers need to receive twice any data bytes
ECHO      that happen to be equal to 3.
ECHO 
ECHO      Toshiba printers must have the 8 data bits expanded out to
ECHO      24 bits.
ECHO 
ECHO   TECHNICAL SUPPORT
ECHO       To obtain support for this or any other AEA product:
ECHO            IN THE U.S. AND CANADA:
ECHO                 AEA, Inc.
ECHO                 P.O. Box C2160
ECHO                 Lynnwood, WA  98036-0918
ECHO                 tel: (206) 775-7373
ECHO                 fax: (206) 775-2340
ECHO 
ECHO 
PAUSE
CLS
ECHO            IN EUROPE:
ECHO                 ICS Electronics
ECHO                 Unit V, Rudford Industrial Estate
ECHO                 Ford, Arundel, West Sussex
ECHO                 England  BN180BD
ECHO                 tel: 0903 731101
ECHO 
ECHO      Technical Support is also available via the CompuServe BBS.
ECHO      Type GO HAMNET at any prompt.  CompuServe ID # 76702,1013.
ECHO 
ECHO       NOTE:  To get a hard copy of these notes on your printer,
ECHO       print the README.DOC file and not this batch file.
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
ECHO 
PAUSE
CLS
